texhash(1)

NAME
texhash - rebuild TeX-inputfiles-database

SYNOPSIS
texhash

DESCRIPTION
The binaries of teTeX use the file $TEXMF/ls-R as database for the locations of common input files. After adding new input files (fonts, style-files etc.) it is strongly recommended to run texhash to update the database. The teTeX binaries may find files even if they are not in the database (as long as the !!-prefix to inhibit disk searching is not given for the relevant path component), but it will need very much longer!!! Pixel fonts that are calculated during compilation of a tex or dvi file are added automatically to the database if possible. Nevertheless, you should call texhash from time to time (e.g. through the cron-daemon ) to update the file completely.

SEE ALSO
ls-R(5), append_db(1).

AUTHOR
Thomas Esser (te@informatik.uni-hannover.de)